<?php
/*
 * Nivo Slider Joomla! module
 *
 * @package		Nivo Slider Joomla! module.
 * @version		1.0.0
 * @author		ARI Soft
 * @copyright	Copyright (c) 2010 www.ari-soft.com. All rights reserved
 * @license		GNU/GPL (http://www.gnu.org/copyleft/gpl.html)
 * 
 */

defined('_JEXEC') or die;

$libPath = JPATH_ROOT . '/libraries/arismartcontent/nivoslider/nivoslider.php';

if (file_exists($libPath))
{
	require_once $libPath;
	require dirname(__FILE__) . '/module.php';
}
else
{
	$application = JFactory::getApplication();
	$application->enqueueMessage(
		'"ARI Smart Content - Nivo Slider" module requires "ARI Smart Content - Nivo Slider" library.',
		'error'
	);
}